[installinfo]

;Titel for the track installer
dialogtitel=GPL Addon Track Install: Milwaukee Mile 1999 - Milwaukee Grand Prix

;Values for season67.ini and gp.ini
name=Milwaukee Grand Prix
shortname=Milwaukee GP
trackDirectory=milwkee
month=1
day=2
numberOfLaps=200
startingGrid=4
